@media all and (max-width: 1920px) {

}
@media all and (max-width: 1200px) {
    
}
@media (max-width: 1200px) and (min-width: 1050px){
	#dash_com{ padding: 30px 15px; }
	.quick_s_wrap{ padding: 0 15px; }
	.padding_0_15{ padding-left:15px; padding-right:15px; }
}
@media all and (max-width: 1050px){
	.quick_s_wrap{ padding: 0 15px; }
	.padding_0_15{ padding-left:15px; padding-right:15px; }
}
@media all and (max-width: 1024px) {
	.quick_s_wrap{ padding: 0 15px; }
	#form_contact .textarea_wrap{ width: 60%; }
	.textarea_wrap{ width: 63%; }
	.s_result{ 
	    padding-left:15px; 
	    padding-right: 15px;
	}
	.padding_0_15{ padding: 0 7px; }
	.member_list li{ width: 220px; margin-right: 30px; }
	.member_list li .img .mem_img{ width: 100%; }
	.member_list li .control{ display: block; }
	.member_list li .control img{ margin: 0 5px; }
	.flirtMembeWrap{ margin: 0 5px; }
	#advanced_search{ width: 720px; }
	#advanced_search .register_item .wrap_checkbox_full{ width: 75%; }
	#advanced_search .register_item .wrap_checkbox_full .checkbox_wrap{ width: 170px; }
	#advanced_search .register_item .wrap_checkbox_full_2_col .checkbox_wrap{
		width: 240px;
	}
	.qc_mid{ width: 730px; }
	.identify_for_gay_advand .identify_for_gay{ margin-left: 330px; }
	.address_item_city{ margin-left: 270px; }
}
@media all and (max-width: 768px) {
	.textarea_wrap{ width: 60%; }
	.member_list li{ min-height: 410px; margin-right: 22px; width: 160px; }	
	.member_list li .img{ height: 170px; }
	.member_list li .img .mem_img{ width: 100%; height: 160px; }
	.member_list .clr{ clear: none; }
	.member_list li.last{ margin-right: 25px; }
	.s_left{ width: 65%; }
	.s_right{ width: 35%; }
	.save_search .input_text{ width: 370px; }
	.s_result_top_l{ width: 100%; }
	.s_result_top_r{ width: auto; margin-top: 20px; }
	.mutil_sel .dropdown-toggle{ width: 190px; }
	.s_age .input_text{ width: 75px; }
	
	.member_is_login .qc_top{ width: 730px; margin-left: 0px;}
	#advanced_search{ width: 100%; }
	#advanced_search .register_item .wrap_checkbox_full{ width: 76%; }

	.birthday_wrap{ width: 275px; }
	.describe_wrap{ width: 490px; }
	.address_item_state, .address_item_city, .address_item_zipcode{ margin-left: 208px; }
	.address_item_wrap.no-margin{ margin-bottom: 20px; }
	.register_text_3{ padding: 0 45px; }
	.form_register_wrap{ padding-left: 45px; padding-right: 45px; }
	.register_text_4{ line-height: 130%; }

	.note_t_desk{ display: none; }
	.note_t_mobile{ display: block; }
}
@media all and (max-width: 736px) {
	.member_list li{ margin-right: 25px; width: 210px; }
	.s_left{ width: 60%; }
	.s_right{ width: 40%; }	
	.save_search .input_text{ width: 320px; }
	.member_list li .control{ height: 50px; padding-top: 10px; }
	.qc_mid{ width: 100%; }
	.member_is_login .qc_top{ width: 90%; margin-left: 0px; }
	.address_item_state, .address_item_city, .address_item_zipcode{ margin-left: 198px; }
	.iframeAdsTop,
    .iframeAdsFooter{
        width: 100%;
    }
}
@media all and (max-width: 667px) {
	.save_search .input_text{ width: 340px; }
	.member_list li{ margin-right: 30px; width: 180px; min-height: 410px; }
	.member_list li.last{ margin-right: 0px;}
	.s_left{ width: 58%; }
	.s_right{ width: 42%; }	
	.save_search .input_text{ width: 260px; }
	.member_list li .img{ height: auto; }
	.member_list li .img .mem_img{ height: auto; }
	.mutil_sel .dropdown-toggle{ width: 170px; }
	.identify_for_gay_advand .identify_for_gay{ margin-left: 140px; }
	.s_age label{ padding: 0 10px; }
	.s_age .input_text{ width: 60px; }
	.address_item_state, .address_item_city, .address_item_zipcode{ margin-left: 182px; }
	.describe_wrap{ width: 450px; }
	.member_is_login .qc_top{ width: 85%;}
}
@media all and (max-width: 640px) {
	.member_list li{ margin-right: 15px; width: 160px; }
	.save_search .input_text{ width: 210px; }
	.identify_for_gay_advand .identify_for_gay{ margin-left: 122px; }
	.s_age .input_text{ width: 55px; }
	.mutil_sel .dropdown-toggle{ width: 140px; }
	#quickSearch .checkbox_wrap label{ font-size: 12px; }
	.member_list li{ width: 180px;  }
	.register_item > label{ width: 100%; text-align: left; }
	.new_account_wrap{ padding: 0 15px; }
	.register_item > label span.label_desc{ text-align: left; float: left; }
	.address_item_state, .address_item_city, .address_item_zipcode{ margin-left: 0px; }
	.describe_wrap{ width: 100%; }
	.reg_tern_wrap .col-xs-6{ width: 100%; padding: 0px; }
	.captcha_wrap .col-xs-6{ width: 100%; padding: 0px; }
    .hideFrom640{
        display: none;
    }
    .fullFrom640{
        width: 100%;
    }
}
@media all and (max-width: 568px) {
	.member_list li{ width: 163px;  }

}
@media all and (max-width: 580px) {
    .search_title span{
        float: left;
        width: 100%;
        margin-left: 0;
        margin-top: 5px;
    }
}
@media all and (max-width: 480px) {
	.textarea_wrap{ width: 100%; }
	.wrap_radio_full{ width: 100%; }
	.control_input_wrap{ width: 100%; }
	.select_full{ width: 100%; }
	#form_contact{ padding: 0 10px; }
	#form_contact .register_item > label{ width: 100%; text-align: left; }
	#form_contact .textarea_wrap{ width: 100%; }
	.s_left, .s_right{ width: 100%; }
	
	.s_action_item label{ display: none; }
	.member_list li{ width: 180px; margin-right: 10px; margin-bottom: 0px; margin-left: 10px;}
	.member_list li.last{ margin-right: 10px; }
	#advanced_search .register_item .wrap_checkbox_full{ width: 100%; }
	#advanced_search .register_item > label{ width: 100%; }
	.identify_for_gay_advand .identify_for_gay{ margin-left: 0px; }
	.address_select_wrap{ width: 100%; }
	.quick_s_wrap{ padding: 15px; }
    .search_result .quick_s_wrap{ padding: 30px 0px; }
    .q_s_top_w .input_text{ width: 66%; }
    .q_s_top_w .bt_search{
    	width: 30%;
    }
    .qs_col{ width: 100%; padding: 20px 0px; padding-bottom: 0px; min-height: initial; border: 0px; }
    .paging_bottom_table ul li { margin-bottom: 15px; }
    #frMailBox .q_s_top_w .bt_search{ width: 27%; }
    #frMailBox .q_s_top_w .input_text{ width: 70%; }
    .list_mailbox li.mail_item .checkbox_wrap{ width: 10%; }
    .mail_name{ width: 45%; }
    .mail_act{ width: 50%; margin-left: 8%; }
    .mail_date{ width: 40%; }
    .mail_status{ width: 10%; }
    .popupReportMessage{ width: 96%; }
    .birthday_sel{ width: 78px; }
    .address_item_wrap{ width: 100%; margin-right: 0px; }
    .register_button{ width: 100%; }
    .register_text_4{ line-height: 130%; }
    .register_top{ padding: 40px 15px; }
    .bottom_register img{ margin-bottom: 70px; }

    .wrap_checkbox_full_2_col{
    	-webkit-column-count: 1;
    	column-count: 1;
    }
    #form_edit_personal .wrap_checkbox_full_2_col{ width: 100%; }
	#form_edit_personal .wrap_checkbox_full_2_col .checkbox_wrap{ width: 100%; }
	.member_is_login .qc_top{ width: 100%;}
    .wrap_checkbox_full .col-xs-12{
        width: 85%;
    }
}
@media all and (max-width: 376px) {
	.member_list li{
        width: 160px;
        margin-right: 8px;
        margin-left: 8px;
        min-height: 380px;
    }
    .member_list li.last{
        margin-right: 10px;
    }
	#advanced_search .register_item .wrap_checkbox_full .checkbox_wrap{ width: 160px; }
	.flirtWrapPopup{ width: 100%; }
	.bt_add_hotlist{ background-position: 16px 12px; }
	.member_list li .control img{ margin: 0 2px; }
    .img_contrl_w .dropdown-menu{
        width: 100%;
        left: -143px;
    }
    .wrap_checkbox_full{
        width: 55%;
    }
    .wrap_checkbox_full .col-xs-12{
        width: 80%;
    }
}
@media all and (max-width: 360px) {
	.save_search .input_text{ width: 190px; }
	.s_action_item .s_sel{ padding: 0 10px; }
	.member_list li{ width: 100%; margin-right: 0px; min-height: initial; margin-bottom: 30px; }
	.q_s_top_w .bt_search{ font-size: 14px; }
	.q_s_top_w .input_text{ font-size: 12px; }
	.identify_for_gay .radio_identifier_wrap{ margin-right: 20px; }
	#frMailBox .q_s_top_w .bt_search{ width: 35%; }
	#frMailBox .q_s_top_w .input_text{ width: 60%; }
    .wrap_checkbox_full{
        width: 100%;
    }
}

@media (max-width: 479px) and (min-width: 360px){	
	.member_is_login .qc_top{
		text-align: left;
		padding-left: 15px;
	}
	.member_is_login #related_right{
		top: 35%;
	}
}

@media (max-width: 1129px) and (min-width: 1025px){
    .member_list li{
		width: 220px;
		min-height: 410px;
		margin-right: 30px;
	}
	.member_list li .clr{
		clear: none;
	}
}